package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class NonWorkingSubReasonGetterSetter {

    String table_NON_WORKING_SUB_REASON;

    ArrayList<String> SUB_REASON_ID = new ArrayList<>();
    ArrayList<String> SUB_REASON = new ArrayList<>();
    ArrayList<String> REASON_ID = new ArrayList<>();


    public String getTable_NON_WORKING_SUB_REASON() {
        return table_NON_WORKING_SUB_REASON;
    }

    public void setTable_NON_WORKING_SUB_REASON(String table_NON_WORKING_SUB_REASON) {
        this.table_NON_WORKING_SUB_REASON = table_NON_WORKING_SUB_REASON;
    }

    public ArrayList<String> getSUB_REASON_ID() {
        return SUB_REASON_ID;
    }

    public void setSUB_REASON_ID(String SUB_REASON_ID) {
        this.SUB_REASON_ID.add(SUB_REASON_ID);
    }

    public ArrayList<String> getSUB_REASON() {
        return SUB_REASON;
    }

    public void setSUB_REASON(String SUB_REASON) {
        this.SUB_REASON.add(SUB_REASON);
    }

    public ArrayList<String> getREASON_ID() {
        return REASON_ID;
    }

    public void setREASON_ID(String REASON_ID) {
        this.REASON_ID.add(REASON_ID);
    }
}
